//PPDataConvertFlowController
"MLS_BackingUpData" = "Please do NOT close app while backing up data...";
"MLS_NotEnoughStorageToConvert" = "Insufficient storage. The app cannot convert data. Please release the memory and try again.(need %@)";
"MLS_BackupFailed" = "Failed to backup data. Please close other apps and try again.";
"MLS_ConvertingData" = "Data converting...";
"MLS_ConvertSuccess" = "Convert succeeded";
"MLS_ConvertFailed" = "Convert failed";
"MLS_ConvertFailedMessage" = "Your data has been backed up. Please contact us by \"Feedback\", and customer service team will help you to restore your data.";
"MLS_AbortConvert" = "Abort convert";
"MLS_ReportError" = "Problem reports";
"MLS_NotSettingEmail" = "Please setup your email account in system settings.";
